Заказов: 19 527 777

 

Программы для карманных ПК - Программы для "карманных" платформ: Palm OS, Symbian OS, Windows CE и др.

Все советы

Корзина пуста
Авторизация (Вход)

Авторизация

Логин

Регистрация

Пароль

Напомнить пароль

Вход Отмена
0
0.00
Оформить
Удалить
   

Avira Exchange Security. Электронная версия!

Описание Выбор версии Системные требования Навигатор по продукту
http://rus.softkey.ee/catalog/program.php?ID=140065&CID=1679 Avira Exchange Security. Электронная версия!

Цена от 18.82 евро

  • Рейтинг:

    менее 3-х голосов

  • Просмотров: 3830

Avira Exchange Security

Поддерживаемые операционные системы:

  • Windows Server 2008 R2 (включая последние обновления и пакеты обновлений);
  • Windows Server 2012 (64 бит);
  • Windows Server 2012 R2 (64-разрядная).

Требования к установленному программному обеспечению:

  • Версия MS Exchange Server
    • MS Exchange Server 2007 (64 бит), включая последний накопительный пакет обновлений;
    • MS Exchange Server 2010 (64 бит), включая пакеты обновления до SP 2 и соответствующие накопительные пакеты обновлений;
    • Microsoft Exchange Server 2013 (64 бит) на Windows Server 2012 (Avira Exchange Security установлено в роли сервера почтовых ящиков;
    • Microsoft Exchange Server 2016.

Консоль управления Avira Exchange

Поддерживаемые операционные системы:

  • Windows XP Professional;
  • Windows Vista;
  • Windows Server 2008;
  • Windows Server 2008 R2;
  • Windows 7;
  • Windows 8;
  • Windows Server 2012;
  • Windows Server 2016.

Требования к компьютеру:

  • ОЗУ для серверов Exchange рекомендуется дополнительно 64 Мб;
  • жесткий диск - минимум 400 Мб;
  • диск CD-ROM или сетевой доступ;
  • рекомендуется 100 Мб для ведения журнала событий;
  • подключение к Интернету.

Требования к установленному программному обеспечению:

  • Microsoft. NET Framework 3.5 плюс 4.0 .NET Framework Client Profile.

Права доступа пользователей: пользователи, зарегистрированные в Active Directory, с полным доступом на чтение к Active Directory.

Для установки Avira AntiVir Exchange Version 8 на базе Exchange 2007 требуется по крайней мере Exchange 2007 SP1 и пакет обновлений 4.

Обратите внимание: поддержка устаревших платформ будет постепенно отменяться.